Subject: Re: linux-next: Tree for Apr 22 (drivers/eisa/)

From: Kees Cook <[email-masked]>
Date: Tue, 22 Apr 2025 19:24:59 -0700

On Tue, Apr 22, 2025 at 03:28:27PM -0700, Randy Dunlap wrote:
> 
> 
> On 4/22/25 4:03 AM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > News: there will be no linux-next release this coming Friday.
> > 
> > Changes since 20250417:
> > 
> 
> on i386:
> 
> ld: vmlinux.a: member drivers/eisa/devlist.h in archive is not an object
> 
> on any .config file with CONFIG_EISA=y

This is surely dd09eb0e2cc4 ("EISA: Increase length of device names")
(and I assume why I'm on CC)

I'll need to study how to use "if_changed" without adding to the obj
list. I'll work on it...

-- 
Kees Cook